<div class="container mt-5 fw-bolder" style="font-family: Arial, Helvetica, sans-serif;">

    <div class="card text-center rounded-pill" style="background-image: url('../../../../assets/imgs/algodoes-praia-300.jpg'); background-size: cover; background-repeat: no-repeat; color: white; font-family: Arial, Helvetica, sans-serif; background-position: top;">
        <div class="card-body">
          <h5 class="card-title">Quer saber mais sobre a gente?</h5>
          <p class="card-text">Nos conheça e ainda saiba como ganhar uma grana contribuindo conosco</p>
          <a href="#" class="btn btn-outline-light">Vamos lá!!!</a>
        </div>
      </div>

      <div class="fs-3 mt-5 mb-5">Próxima parada: Descanço</div>

      <div class="row row-cols-1 row-cols-md-3 g-4 fs-3" style="font-family: Arial, Helvetica, sans-serif;">
        <div class="col">
          <div class="card h-100 border border-dark border-2">
            <img src="../../../../assets/imgs/saoseba.webp" class="card-img-top" alt="...">
            <div class="card-body" style="background-color: #eee;">
              <p class="card-title mt-3 ms-2">São Sebastião</p>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card h-100 border border-dark border-2">
            <img src="../../../../assets/imgs/Guaruja-scaled.jpg" class="card-img-top" alt="...">
            <div class="card-body" style="background-color: #eee;">
              <p class="card-title mt-3 ms-2">Guarujá</p>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card h-100 border border-dark border-2">
            <img src="../../../../assets/imgs/images (1).jpg" class="card-img-top" alt="...">
            <div class="card-body" style="background-color: #eee;">
              <p class="card-title mt-3 ms-2">Praia Grande</p>
            </div>
          </div>
        </div>
      </div>
</div>